package com.mx.dla.dda.ncredito.general.exception;

public class NCreditoNotificacionException extends Exception{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NCreditoNotificacionException(String message)
	{
		super(message); 
	}
	
	public NCreditoNotificacionException(String message , Throwable e)
	{
		super(message,e);
	}
	
}
